@charset "UTF-8";

/* ------------- Structural Containers ---------------*/

#navigation {
  margin:0;
  padding:0 0 0 60px;
  height:19px;
  background:#006600;
 }

/* ---------- #navigation elements --------------*/

#navigation ul {
  margin:0;
  padding:0;
  display: inline;
  list-style-type: none;
  background:#006600;
}

#navigation ul li {
  margin:0;
  padding:0;
  display: inline;
  list-style-type: none;
}

#navigation ul li a {
  margin:0;
  padding:0;
  display: block;
  float: left;
  height:19px;
  background-repeat: no-repeat;
  background-position: left top;
}

#navigation .cloaked {
  margin:0;
  padding:0;
  position:absolute;
  top:-1500px;
}

/* First link has 60px left margin so buttons are "centered" */

#navigation ul li a#link1:link, #navigation ul li a#link1:visited {
  margin:0;
  padding:0;
  background-image: url(/images/button01.gif);
  width: 61px;
}

#navigation ul li a#link1:hover {
  margin:0;
  padding:0;
  background-position: -61px;
}

#navigation ul li a#link2:link, #navigation ul li a#link2:visited {
  margin:0;
  padding:0;
  background-image: url(/images/button02.gif);
  width: 113px;
}

#navigation ul li a#link2:hover {
  margin:0;
  padding:0;
  background-position: -113px;
}

#navigation ul li a#link3:link, #navigation ul li a#link3:visited {
  margin:0;
  padding:0;
  background-image: url(/images/button03.gif);
  width: 110px;
}

#navigation ul li a#link3:hover {
  margin:0;
  padding:0;
  background-position: -110px;
}

#navigation ul li a#link4:link, #navigation ul li a#link4:visited {
  margin:0;
  padding:0;
  background-image: url(/images/button04.gif);
  width: 117px;
}

#navigation ul li a#link4:hover {
  margin:0;
  padding:0;
  background-position: -117px;
}

#navigation ul li a#link5:link, #navigation ul li a#link5:visited {
  margin:0;
  padding:0;
  background-image: url(/images/button05.gif);
  width: 140px;
}

#navigation ul li a#link5:hover {
  margin:0;
  padding:0;
  background-position: -140px;
}

#navigation ul li a#link6:link, #navigation ul li a#link6:visited {
  margin:0;
  padding:0;
  background-image: url(/images/button06.gif);
  width: 92px;
}

#navigation ul li a#link6:hover {
  margin:0;
  padding:0;
  background-position: -92px;
}

#navigation ul li a#link7:link, #navigation ul li a#link7:visited {
  margin:0;
  padding:0;
  background-image: url(/images/button07.gif);
  width: 107px;
}

#navigation ul li a#link7:hover {
  margin:0;
  padding:0;
  background-position: -107px;
}

#navigation ul li a#link8:link, #navigation ul li a#link8:visited {
  margin:0;
  padding:0;
  background-image: url(/images/button08.gif);
  width: 138px;
}

#navigation ul li a#link8:hover {
  margin:0;
  padding:0;
  background-position: -138px;
}
